{
  "_id": "Zl8ZkPrwHibRYWPh",
  "name": "Allsichttrank",
  "type": "loot",
  "img": "icons/consumables/potions/potion-vial-corked-labeled-purple.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>F&uuml;r W20 Minuten kann der Trinker Magie, Unsichtbares und Verborgenes (Fallen, Geheimt&uuml;ren usw.) automatisch erkennen.</p>",
    "quantity": 1,
    "price": 200,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343084,
    "modifiedTime": 1688934431219,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Zl8ZkPrwHibRYWPh"
}
